Bug 217966 - Asking to umount LiveCD gives 'Cannot open /media/.hal-mtab' error
Asking to umount LiveCD gives 'Cannot open /media/.hal-mtab' error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Bill Nottingham
:
Depends On:
Blocks: FC6LiveCDTracker
  Show dependency treegraph
 
Reported: 2006-11-30 17:17 EST by Jesse Keating
Modified: 2014-03-16 23:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 21:24:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-11-30 17:17:33 EST
Booting the liveCD and trying to rightclick/umount the CD give the above error.
 This should probably give a different error.
Comment 1 David Zeuthen 2006-12-05 21:24:31 EST
I've added a hack to fix this; needs a fix in HAL but this bug never occurs in
real life where all but rootfs, system fs's are mounted by the desktop anyway.

http://gitweb.freedesktop.org/?p=users/david/pilgrim.git;a=commitdiff;h=c8a8fa23bfafdfa23d513f28186af145e340fc39

Confirmed to work in latest livecd build.

Note You need to log in before you can comment on or make changes to this bug.